<!-- index.html -->
<html ng-app='sinistrosApp'>  
<head>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  
	<link href="//fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<link rel="stylesheet" href="http://ajax.googleapis.com/ajax/libs/angular_material/1.1.0/angular-material.min.css">
	<link href='//cdnjs.cloudflare.com/ajax/libs/angular-loading-bar/0.9.0/loading-bar.min.css' rel='stylesheet' type='text/css' media='all' />
	<link href="css/common.css" rel="stylesheet" type='text/css'>
	<link href="css/lib/md-data-table/md-data-table.min.css" rel="stylesheet" type='text/css'>
</head>  
<body ng-app='sinistrosApp'>
	<md-toolbar class="md-menu-toolbar">
    	<div layout="row">
      		<md-toolbar-filler layout layout-align="center center">
      		</md-toolbar-filler>

      		<div>
        		<h2 class="md-toolbar-tools">RESTITUO - Gestión de siniestros</h2>
	        	<md-menu-bar>
					<button><md-button ng-href="#">Inicio</md-button></button>
          			<md-menu>
	            		<button ng-click="$mdOpenMenu()">
    	          			<md-button>Maestros</md-button>
        	    		</button>
						<md-menu-content>
							<md-menu-item><md-button ng-href="#companias">Compa&ntilde;&iacute;as</md-button></md-menu-item>
							<md-menu-item><md-button ng-href="#usuarios">Usuarios</md-button></md-menu-item>
							<md-menu-item><md-button ng-href="#peritos">Peritos</md-button></md-menu-item>
							<md-menu-item><md-button ng-href="#gremios">Gremios</md-button></md-menu-item>
    	        			<md-menu-item><md-button ng-href="#reparadores">Reparadores</md-button></md-menu-item>
        		  			<md-menu-item><md-button ng-href="#codigosPostales">C&oacute;digos postales</md-button></md-menu-item>
    	    	  			<md-menu-item><md-button ng-href="#asegurados">Asegurados</md-button></md-menu-item>
	          				<md-menu-item><md-button ng-href="#conceptosFacturables">Conceptos facturables</md-button></md-menu-item>
          					<md-menu-item><md-button ng-href="#parametrosAplicacion">Par&aacute;metros</md-button></md-menu-item>
						</md-menu-content>
					</md-menu>
					<md-menu>
	            		<button ng-click="$mdOpenMenu()">
    	          			<md-button>Sinistros</md-button>
        	    		</button>
						<md-menu-content>
							<md-menu-item><md-button ng-href="#expedientes">Expedientes</md-button></md-menu-item>
							<md-menu-item><md-button ng-href="#partesTrabajo">Partes</md-button></md-menu-item>
						</md-menu-content>
					</md-menu>
					<md-menu>
	            		<button ng-click="$mdOpenMenu()">
    	          			<md-button>Perfil</md-button>
        	    		</button>
						<md-menu-content>
							<md-menu-item><md-button ng-href="#">Usuario</md-button></md-menu-item>
							<md-menu-item><md-button ng-href="j_spring_security_logout">Logout</md-button></md-menu-item>
						</md-menu-content>
					</md-menu>
        		</md-menu-bar>
      		</div>
    	</div>
  	</md-toolbar>

    <!-- Aquí inyectamos las vistas -->
    <div ng-view class="main"></div>
    
    <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular.min.js"></script>
  	<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular-animate.min.js"></script>
  	<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular-aria.min.js"></script>
  	<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.5/angular-messages.min.js"></script>
  	
  	<!-- Angular Material Library -->
  	<script type="text/javascript"  src="//ajax.googleapis.com/ajax/libs/angular_material/1.1.0/angular-material.min.js"></script>
	
	<!-- jQuery Library -->
	<script type="text/javascript" src="//code.jquery.com/jquery-2.2.1.min.js"></script>
	<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/moment.js/2.10.6/moment.js"></script>
	<script type='text/javascript' src='//cdnjs.cloudflare.com/ajax/libs/angular-loading-bar/0.9.0/loading-bar.min.js'></script>
	<script type='text/javascript' src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.0/angular-route.js"></script>
	<script type="text/javascript" src="javascript/lib/md-data-table/md-data-table.min.js"></script>
	<script type="text/javascript" src="javascript/lib/md-data-table/fixed-table-header.min.js"></script>
	<script type="text/javascript" src="javascript/main.js"></script>
	<script type="text/javascript" src="javascript/common/baseController.js"></script>
	<script type="text/javascript" src="javascript/compania.js"></script>
	<script type="text/javascript" src="javascript/usuario.js"></script>
	<script type="text/javascript" src="javascript/perito.js"></script>
	<script type="text/javascript" src="javascript/gremio.js"></script>
	<script type="text/javascript" src="javascript/reparador.js"></script>
	<script type="text/javascript" src="javascript/codigoPostal.js"></script>
	<script type="text/javascript" src="javascript/asegurado.js"></script>
	<script type="text/javascript" src="javascript/conceptoFacturable.js"></script>
	<script type="text/javascript" src="javascript/parametroAplicacion.js"></script>
	<script type="text/javascript" src="javascript/expediente.js"></script>
	<script type="text/javascript" src="javascript/perjudicado.js"></script>
	<script type="text/javascript" src="javascript/parteTrabajo.js"></script>
	<script type="text/javascript" src="javascript/trabajoRealizado.js"></script>
  </body>
  </html>